<form method="post" action="{{ path('carrosserie_delete', {'id': carrosserie.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ carrosserie.id) }}">
    <button class="btn">Delete</button>
</form>
